.Menu-mark-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 3vw;

}

.menu-text1 p{
    color: #CCCCCC;
    font-weight: 600;
    font-size: 1.3vw;
    font-family: 'Playfair Display', serif;
}

.menu-text2 p{
    font-weight: 600;
    font-size: 3vw;
    font-family: 'Playfair Display', serif;
}